.slabtexted .slabtext{display:-moz-inline-box;display:inline-block;white-space:nowrap}.slabtextinactive .slabtext{display:inline;white-space:normal;font-size:1em !important;letter-spacing:inherit !important;word-spacing:inherit !important;*letter-spacing:0 !important;*word-spacing:0 !important}.slabtextdone .slabtext{display:block;line-height:0.9}
#stacks_in_926 .slabtext{line-height:1.50}#stacks_in_926 .bb-text,#stacks_in_926 div{margin-bottom:0}#stacks_in_926 > .bb-text{padding-top:0px;margin-top:-0px}

#stacks_in_926 {
	margin:  10px;
	padding:  10px;
}
